#hikashop_category_information_menu_239 div.hikashop_subcontainer, #hikashop_category_information_menu_239 .hikashop_rtop *, #hikashop_category_information_menu_239 .hikashop_rbottom * {
    background:none!important;
}
a.hikacart {
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 25px;
    vertical-align: middle;
    font-size: 13px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 2px;
    background-origin: border-box;
    background-color:#323337;
}
a.hikacart:hover {
    background-color:#fff;
    border-color:#fff;
    color:#111;
}
.uk-navbar-nav {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #1b1c20;
}
.tm-page {
    border-width: 0;
}

@media (min-width: 960px){
:not(.uk-sticky-below)>.uk-navbar-container {
    padding-top: 10px;
    padding-bottom: 10px;
}}

.uk-card-default h3 {
   color: #181818 !important;
}

.uk-navbar-dropdown-nav>li>a {
    font-size: 13px;
}
.row-fluid.nav {
    display: none;
}

.form-actions {
    padding: 10px 0 15px;
    margin-top: 20px;
    margin-bottom: 15px;
    border-top: 0;
}
